Skip to main content
NetApp Knowledgebase

FAQ - How the CVE-2019-0090 vulnerability is affecting NetApp Products

 

Applies to

Intel SA-00213 Platform Firmware Vulnerabilities in NetApp Products

Answer

For more information please consult NetApp Security Advisory.  

Additional Information

N/A